/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Buscar más...",
	"pleaseSelect": "Seleccionar",
	"contextTitle": "Gestión de la configuración",
	"menuTitle": "Reciente",
	"linkToWorkItemTitle": "Enlazar a una solicitud de cambio...",
	"showLinkedWorkItemsTitle": "Mostrar solicitudes de cambio enlazadas...",
	"createNewConfigurationSpace" : "Crear un espacio de configuración nuevo",
	"manageConfigurations" : "Abrir Gestión de la configuración",
	"manageChangesets" : "Gestionar conjuntos de cambios",
	"newWorkspace" : "Espacio de trabajo",
	"newSnapshot" : "Instantánea",
	"exploreConfigurations" : "Explorar...",
	"openCurrentConfiguration" : "Editar '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "El URI de la aplicación de Gestión de la configuración no se ha recuperado.",
	"noConfigurationSelected" : "No hay nada seleccionado.",
	"showChangesets" : "Explorar conjuntos de cambios...",
	"createChangeset" : "Crear conjunto de cambios",
	"commitChangeset" : "Compartir conjunto de cambios",
	"renameChangeset" : "Editar comentario",
	"completeChangeset" : "Completar conjunto de cambios",
	"discardChangeset" : "Descartar conjunto de cambios",
	"changesetRenamed" : "Se ha actualizado el comentario del conjunto de cambios.",
	"changesetCompleted" : "Se ha completado el conjunto de cambios.",
	"changesetCommitted" : "El conjunto de cambios se ha compartido.  Se le está redireccionando al espacio de trabajo...",
	"changesetDiscarded" : "Se ha descartado el conjunto de cambios.",
	"renamePrompt" : "Actualice el comentario del conjunto de cambios:",
	"loadingConfigurationPopup" : "Cargando...",
	"unableToLoadTitle" : "No se puede cargar el título",//!SERVICE
	"configurationSpace" : "Espacio de configuración: ",
	"parentSnapshot" : "Instantánea base: ",
	"parentWorkspace" : "Destino de flujo: ",
	"workspace" : "Espacio de trabajo: ",
	"noParent" : "&lt;ninguno&gt;",
	"description" : "Descripción: ",
	"noDescription" : "&lt;ninguno&gt;",
	"associatedWorkItems" : "Solicitudes de cambio asociadas",
	cancelButton: "Cancelar",
	
	completeConfirmationTitle: "Completar el conjunto de cambios",
	completeConfirmationContent: "Completar el conjunto de cambios \"${changesetTitle}\" evitará que se produzcan más cambios en sus recursos. Puede compartir un conjunto de cambios completado con el espacio de trabajo para aplicar los cambios, o puede descartar el conjunto de cambios completado si no es necesario. Para realizar más cambios en los recursos, primero compártalo con el espacio de trabajo y después cree otro conjunto de cambios.",
	completeConfirmationOkButton: "Completar el conjunto de cambios",

	shareConfirmationTitle: "Compartir el conjunto de cambios",
	shareConfirmationContent: "Cuando se comparte el conjunto de cambios \"${changesetTitle}\", los cambios que se realizan en los recursos se aplican al espacio de trabajo. Estos cambios entonces pasan a ser visibles para todos los que utilicen el espacio de trabajo. Al compartir el conjunto de cambios se le redirige al espacio de trabajo. Para deshacer los efectos de un conjunto de cambios compartido, en el explorador de conjuntos de cambios, cree un conjunto de cambios inverso.",
	shareConfirmationOkButton: "Compartir el conjunto de cambios",
	
	discardConfirmationTitle: "Descartar el conjunto de cambios",
	discardConfirmationContent: "¿Está seguro de que desea descartar el conjunto de cambios \"${changesetTitle}\"? No puede deshacer (invertir) la acción de descartar. Todos los cambios de este conjunto de cambios se pierden de forma permanente.",
	discardConfirmationOkButton: "Descartar el conjunto de cambios",
	
	"failedToCommitChangeset": "CRMVC0100E El conjunto de cambios ${0} no se puede compartir.",  
	"failedToCommitChangeset.explanation": "El conjunto de cambios no se ha compartido. El conjunto de cambios puede estar vacío, estar ya compartido o estar descartado.",  
	"failedToCommitChangeset.useraction": "Renueve la página del navegador e inténtelo otra vez. Si el conjunto de cambios está vacío o ya está compartido o descartado, no puede completar esta acción. De lo contrario, asegúrese de ser el propietario de este conjunto de cambios o de tener permiso para modificar conjuntos de cambios de otros miembros del equipo.  Asimismo, asegúrese de tener permiso para escribir en el espacio de trabajo en el que desea compartir.",   

	"failedToCompleteChangeset": "CRMVC0101E La aplicación de Gestión de la configuración no puede completar el conjunto de cambios '${0}'.",
	"failedToCompleteChangeset.explanation": "El conjunto de cambios no se ha completado. El conjunto de cambios puede estar vacío, estar ya completado, compartido o descartado.",  
	"failedToCompleteChangeset.useraction":  "Renueve la página del navegador e inténtelo otra vez.  Si el conjunto de cambios está vacío o ya está completado, compartido o descartado, no puede completar esta acción.  De lo contrario, asegúrese de ser el propietario de este conjunto de cambios o de tener derechos para modificar conjuntos de cambios de otros miembros del equipo.",  

	"failedToRenameChangeset": "CRMVC0102E El conjunto de cambios '${0}' no se puede renombrar.",
	"failedToRenameChangeset.explanation": "El conjunto de cambios no se ha renombrado. Debe ser el propietario del conjunto de cambios o tener derechos para modificar conjuntos de cambios de otros miembros del equipo.",
	"failedToRenameChangeset.useraction": "Asegúrese de ser el creador de este conjunto de cambios o de tener derechos para modificar conjuntos de cambios de otros miembros del equipo.", 

	"failedToDiscardChangeset": "CRMVC0103E El conjunto de cambios '${0}' no se puede descartar.",  
	"failedToDiscardChangeset.explanation": "El conjunto de cambios no se ha descartado. Puede que el conjunto de cambios ya esté compartido o descartado.",
	"failedToDiscardChangeset.useraction": "Renueve la página del navegador e inténtelo otra vez.  Si el conjunto de cambios ya está compartido o descartado, no puede completar esta acción.  Asegúrese de ser el creador de este conjunto de cambios o de tener derechos para modificar conjuntos de cambios de otros miembros del equipo.",
	"archivedMessage": "La configuración ${0} se ha archivado.",
	"archivedUnknownMessage": "La configuración se ha archivado.",
	"archivedTitle": "Configuración no válida",
	quickCreateMenuTitle : "Crear",
	showHistory: "Mostrar historial",
	"sharedMessage": "Este conjunto de cambios se ha compartido y no se puede seleccionar como el contexto para su trabajo. Los cambios en los recursos se deben realizar en un espacio de trabajo o un conjunto de cambios activo. En el menú Gestión de la configuración, seleccione un contexto diferente."
})
